/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : italic 14pt 'Monotype Corsiva';
	color           : #000033;
	}
span#e27            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e26            { /* dmcontracting002014.gif */
	background      : transparent url(dmcontracting002014.gif) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             :  81.00pt;
	width           : 139.50pt;
	height          : 471.75pt;
	}
div#e25             { /* Whether you are looking ... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 441.75pt;
	width           : 264.75pt;
	height          :  81.00pt;
	}
img#e24             { /* dmcontracting002013.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 285.75pt;
	top             : 391.50pt;
	width           : 123.00pt;
	height          : 132.75pt;
	}
h5#e23              { /* Pole Barn & Garage Const... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 391.50pt;
	width           : 258.00pt;
	height          :  32.25pt;
	}
a#a23               { /* Pole Barn & Garage Const... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	}
div#e22             { /* Energitech options (Low ... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 157.50pt;
	width           : 261.75pt;
	height          :  68.25pt;
	}
img#e21             { /* dmcontracting002012.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 290.25pt;
	top             :  99.00pt;
	width           : 117.00pt;
	height          : 120.00pt;
	}
h5#e20              { /* SIDING, WINDOWS, DOORS */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             : 122.25pt;
	width           : 200.25pt;
	height          :  27.00pt;
	}
a#a20               { /* SIDING, WINDOWS, DOORS */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	}
div#e19             { /* We offer a wide variety ... */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 297.00pt;
	width           : 270.00pt;
	height          :  60.75pt;
	}
img#e18             { /* dmcontracting002011.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             : 245.25pt;
	width           : 117.75pt;
	height          : 121.50pt;
	}
h5#e17              { /* ROOFING */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 258.00pt;
	width           : 106.50pt;
	height          :  30.00pt;
	}
a#a17               { /* ROOFING */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	}
h4#e16              { /* Select a Product to View... */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  75.00pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
span#e15            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e14            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
h1#e13              { /* DM CONTRACTING */
	font            : bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             :   0.75pt;
	width           : 402.75pt;
	height          :  44.25pt;
	}
h6#e12              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             :  99.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h6#e11              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 201.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h6#e10              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 303.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h5#e9               {
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             :  84.00pt;
	width           : 127.50pt;
	height          :  16.50pt;
	}
span#e8             { /* bus05_prod_on.gif */
	clip            : rect(0.00pt,66.75pt,13.50pt,0.00pt);
	background      : transparent url(bus05_prod_on.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e7              { /* dmcontracting001012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e6              { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e5              { /* dmcontracting001006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e4              { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
span#e3             { /* dmcontracting002002.jpg */
	background      : transparent url(dmcontracting002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 375.00pt;
	width           : 113.25pt;
	height          : 126.75pt;
	}
span#e2             { /* dmcontracting002001.jpg */
	background      : transparent url(dmcontracting002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             : 111.75pt;
	width           : 109.50pt;
	height          : 199.50pt;
	}
address#e1          { /* Langton, Ontario\ \(519)... */
	position        : absolute;
	left            : 427.50pt;
	top             :   0.00pt;
	width           : 131.25pt;
	height          :  45.00pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
